.version.news /* version checker */
{
	color: #00001A;
	background-color: #35C959;
}

.html
{
	background-color: #6A4768;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1382px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #816394;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu1090
{
	z-index: 6;
	width: 0.01px;
	height: 167px;
	position: relative;
	margin-right: -10000px;
	margin-top: 840px;
	left: -44px;
}

#u1114
{
	position: absolute;
	width: 940px;
	height: 167px;
	background-color: transparent;
	left: 64px;
}

#u1114popup
{
	z-index: 7;
}

#u1131
{
	z-index: 8;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1115
{
	z-index: 10;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1133
{
	z-index: 12;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1125
{
	z-index: 14;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1129
{
	z-index: 16;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1121
{
	z-index: 18;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1119
{
	z-index: 20;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1117
{
	z-index: 22;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1135
{
	z-index: 24;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1123
{
	z-index: 26;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1127
{
	z-index: 28;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1110-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 54px;
}

#u1110-4popup
{
	z-index: 30;
}

#u1111-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 54px;
	left: 1018px;
}

#u1111-4popup
{
	z-index: 34;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1086
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1086
{
	z-index: 2;
	width: 214px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C80264;
	-moz-border-radius: 25px 25px 0px 0px ;
	-webkit-border-radius: 25px 25px 0px 0px ;
	-khtml-border-radius: 25px 25px 0px 0px ;
	border-radius: 25px 25px 0px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 687px;
}

#u1088
{
	z-index: 76;
	width: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 844px;
	left: -102px;
}

#u1297
{
	z-index: 3;
	width: 621px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C80264;
	padding-bottom: 96px;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 20px;
}

#u1388
{
	z-index: 114;
	width: 315px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 363px;
	left: 17px;
}

#pu1394-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 156px;
	margin-left: 354px;
}

#u1394-6
{
	z-index: 120;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	position: relative;
}

#u1395-4
{
	z-index: 126;
	display: block;
	vertical-align: top;
	margin-top: 138px;
	position: relative;
}

#u1084
{
	z-index: 4;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1087
{
	z-index: 38;
	width: 786px;
	border-style: none;
	border-color: transparent;
	background-color: #FB037E;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 25px;
}

#menuu1244
{
	z-index: 39;
	width: 786px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1273
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1276
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1276:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1277-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1276:hover #u1277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1276:active #u1277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1245
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u1246
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1246:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1249-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1246:hover #u1249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1246:active #u1249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1356
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 262px;
}

#u1359
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1359.MuseMenuActive
{
	border-color: #FFFFFF;
	background-color: transparent;
	margin: 0px;
}

#u1360-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 0px;
}

#u1359:hover #u1360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1359:active #u1360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1720
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#u1723
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1723:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1725-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1723:hover #u1725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1723:active #u1725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2062
{
	width: 130px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 524px;
}

#u2063
{
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u2063:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2064-4
{
	width: 130px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u2063:hover #u2064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2063:active #u2064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2333
{
	width: 130px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 656px;
}

#u2334
{
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u2334:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1276:active,#u1246:active,#u1723:active,#u2063:active,#u2334:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u2337-4
{
	width: 130px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u2334:hover #u2337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2334:active #u2337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1276.MuseMenuActive #u1277-4,#u1246.MuseMenuActive #u1249-4,#u1359.MuseMenuActive #u1360-4,#u1723.MuseMenuActive #u1725-4,#u2063.MuseMenuActive #u2064-4,#u2334.MuseMenuActive #u2337-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u1173-6
{
	z-index: 78;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1094px;
	left: 778px;
}

#slideshowu1175
{
	z-index: 84;
	width: 0.01px;
	height: 645px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 647px;
}

#u1193
{
	position: absolute;
	width: 278px;
	height: 606px;
	background-color: transparent;
	top: 40px;
	left: 15px;
}

#u1193popup
{
	z-index: 85;
}

#u1204
{
	z-index: 86;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1196
{
	z-index: 88;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1206
{
	z-index: 90;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1200
{
	z-index: 92;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1208
{
	z-index: 94;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1202
{
	z-index: 96;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1198
{
	z-index: 98;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1214-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u1214-4popup
{
	z-index: 100;
}

#u1110,#u1214
{
	color: #999999;
}

#u1210-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 269px;
}

#u1210-4popup
{
	z-index: 104;
}

#u1375-4
{
	z-index: 108;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 754px;
}

#u1383
{
	z-index: 112;
	width: 312px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	left: 41px;
}

#u1393-4
{
	z-index: 116;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 314px;
}

#u1396
{
	z-index: 130;
	width: 560px;
	min-height: 318px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1021px;
	left: 20px;
}

#u2980-4
{
	z-index: 137;
	width: 439px;
	min-height: 20px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1381px;
	left: 16px;
}

#u2600
{
	z-index: 131;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1383px;
	left: 666px;
}

#u2602-4
{
	z-index: 133;
	width: 249px;
	min-height: 20px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1383px;
	left: 686px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 13px;
	padding-bottom: 26px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1381px;
}

